<div id="panel_topographie" class="panel panel-primary">
    <div class="panel-heading" role="tab" id="headingTopographie">
        <h4 class="panel-title">
            <span class="icon-directions" aria-hidden="true"></span>&nbsp;
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion"
               href="#collapseTopographie" aria-expanded="false" aria-controls="collapseTopographie">
                Topographie
            </a>
        </h4>
    </div>
    <div id="collapseTopographie" class="panel-collapse collapse" role="tabpanel"
         aria-labelledby="headingTopographie">
        <div class="panel-body">
            <div class="col-sm-3">
                <div id="list-topographie" class="panel panel-default">
                    <div class="panel-heading"><h4 class="panel-title">Point(s) de topographie</h4></div>
                    <div class="panel-body">
                        <?php
        			echo $this->getResponse('Topo_Us', 'List', array('layout' => false, 'us_id' => $us_id) );
                        ?>
                    </div>

                    <div class="panel-footer">
                        <a href="#" onclick="addTopographieUs('<?php echo $us_id ; ?>',null)">
                            <span class="glyphicon glyphicon-plus-sign" style="font-size: 24px;"></span>
                            Ajouter une Coordonn&eacute;e
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-sm-9">
                <a href="#" class="thumbnail">
                    <img src="<?php echo $base_url.'/images/Sitefouille/'.$sitefouille_id.'/plan_'.$sitefouille_id.'.jpg' ; ?>  "/>
                </a>
            </div>
        </div>
    </div>
</div>